<?php

namespace LunetteBundle\Repository;

/**
 * marqueRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class marqueRepository extends \Doctrine\ORM\EntityRepository
{
    public function findMulti($find)
    {
        $q=$this->createQueryBuilder('m')
            ->where('m.nom LIKE :find')->setParameter(':find',"%$find%");
        return $q->getQuery()->getResult();
    }
}
